@font-face {
    font-family: 'MuangthaicapModern-Medium';
    src: url("../../fonts/MuangthaicapModern-Medium.ttf");
}

@font-face {
    font-family: 'MuangthaicapModern-Regular';
    src: url("../../fonts/MuangthaicapModern-Regular.ttf");
}

@font-face {
    font-family: 'MuangthaicapText-Regular';
    src: url("../../fonts/MuangthaicapText-Regular.ttf");
}

@font-face {
    font-family: 'MuangthaicapText-Medium';
    src: url("../../fonts/MuangthaicapText-Medium.ttf");
}

@font-face {
    font-family: 'MuangthaicapModern-Blod';
    src: url("../../fonts/MuangthaicapModern-Bold.ttf");
}

@media screen and (min-width: 900px) {
* {
    margin: 0;
    padding: 0;
    text-decoration: none;
    box-sizing: border-box;
}

html {
    scroll-behavior: smooth;
}

body {
    width: 100%;
    overflow-x: hidden
}

#wrapper {
    overflow: hidden;
}

/* menu */
.menu_bar {
    color: #221f20;
    font-size: 0.875;
    position: fixed;
    width: 100%;
    z-index: 10;
    font-family: 'MuangthaicapModern-Medium';
    font-weight: lighter;
    background-color: white;
    transition: top 0.3s;
    box-shadow: 0 4px 8px #00000035;
}

nav {
    padding-top: 1.18rem;
    position: sticky;
    background: #ffffff;
    margin-left: 205px;
    margin-right: 205px;
}

.header-top {
    position: relative;
    display: flex;
}

.header-top-block1 {
    position: absolute;
    display: flex;
    text-decoration: none;
    justify-content: space-between;
    align-items: center;
    width: 100%;
}

.header-top a {
    text-decoration: none;
    color: #221f20;
}

.box-main-org {
    width: 15px;
    height: 10px;
    color: #221f20;
    font-size: 0.875rem;
    text-decoration: none;
    border-radius: 30px;
    background-color: #e9f5fb;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    transition: all .3s ease-out;
    min-width: 150px;
    min-height: 35px;
    outline: 5px solid white
}

.box-main-org:hover {
    background-color: #294049;
    outline: 5px solid #c0e9ff;
}

a .all {
    display: flex;
    align-items: center;
}

.img-go-org {
    width: 16px;
    height: 16px;
}

.box-main-org p {
    margin-left: 5px;
}

.box-main-org:hover .img-go-org {
    filter: invert(100%) brightness(100%);
}

.box-main-org:hover p {
    color: white;
}

nav ul {
    display: flex;
    justify-content: space-between;
    padding-bottom: 0;
}

nav ul li {
    display: inline-block;
    line-height: 50px;
}

nav ul li a {
    color: #221f20;
    font-size: 0.875rem;
    text-decoration: none;
}

#invis {
    display: none;
}

nav ul li a:not(.nothover):hover {
    background: #ffffff;
    transition: 0.5s;
    color: #00a2e5;
}

.running-underline {
    position: relative;
    text-decoration: none;
}

.running-underline::before {
    content: "";
    position: absolute;
    width: 0;
    height: 2px;
    background-color: #00a2e5;
    /* สีของเส้นใต้ */
    bottom: -14px;
    left: 0;
    transition: all 0.5s ease;
    /* เพิ่ม transition เพื่อให้มีการเคลื่อนไหวเนื่องจากความเร็วที่กำหนด */
}

.running-underline:hover::before {
    width: 100%;
    background-color: #00a2e5;
}

.checkbtn {
    margin-top: -8px;
    color: white;
    float: right;
    line-height: 60px;
    margin-right: 40px;
    cursor: pointer;
}

.logo {
    width: 50%;
    margin-left: 25%;
    text-align: center;
    text-decoration: none;
    justify-content: space-between;
    align-items: center;
    z-index: 10;
}

.image-resize {
    margin-top: -6px;
}

.icon-bar {
    display: none;
}

.close-menu {
    display: none;
}

#check {
    display: none;
}

::-webkit-scrollbar {
    width: 9px;
    /* กำหนดความกว้างของ scrollbar */
}

::-webkit-scrollbar-thumb {
    background-color: #00a2e5;
    /* สีของ thumb (ตำแหน่งที่ใช้เลื่อน) */
}

::-webkit-scrollbar-track {
    background-color: #c4ebfb;
    /* สีของ track (พื้นหลังของ scrollbar) */
}

.line-section {
    border-top: 1px solid black;
    margin: 0px 205px 0px 205px;
}

.line-section-2 {
    margin: 0px 205px 0px 205px;
    border-top: 1px solid black;
}

.line-section-3 {
    border-top: 1px solid black;
    margin: 80px 205px 0px 205px;
}

/* section1 */
.overall {
    width: 100%;
    height: 100vh;
    background-color: white;
    display: grid;
    grid-template-rows: 1fr 1fr;
}

.top-content {
    width: 100%;
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
}

.header-envi p {
    font-size: 3rem;
    padding-top: 100px;
    color: #221f20;
    font-family: 'MuangthaicapModern-Medium';
}

.content-header {
    text-align: center;
    width: 800px;
    font-size: 1.125rem;
    font-family: 'MuangthaicapText-Regular';
    line-height: 1.5;
    color: #4d4d4f;
    margin: 15px;
}

.block-content {
    width: 100%;
    height: 100%;
    padding: 50px 205px;
}

.box-flex-head {
    display: flex;
    justify-content: space-between;
    font-family: 'MuangthaicapText-Medium';
}

.card1 {
    background-color: #ffedd3f1;
    width: 23%;
    height: auto;
    position: relative;
    border-radius: 10px;
    box-shadow: 0 4px 8px #00000014;
    padding-bottom: 30px;
}

.e-header {
    text-align: center;
    font-size: 1.4375rem;
    color: #221f20;
    font-family: 'MuangthaicapModern-Medium';
}

.e-con {
    width: 90%;
    margin-top: 10px;
    margin-left: 5%;
    font-family: 'MuangthaicapText-Regular';
    color: #4d4d4f;
    font-size: 1rem;
    text-align: center;
}

.e-con2 {
    width: 90%;
    margin-top: 10px;
    margin-left: 5%;
    font-family: 'MuangthaicapText-Regular';
    color: #4d4d4f;
    font-size: 0.875rem;
    text-align: center;
}

.line-head {
    width: 90%;
    margin-left: 5%;
    border-top: 2px solid black;
    margin-top: 15px;
}

.pic-card {
    width: 100%;
    z-index: 4;
    border-radius: 100%;
    margin-top: -4vw;
    text-align: center;
}

.resize-piccard {
    width: 8vw;
    height: 8vw;
    border-radius: 50%;
    border: 5px solid #ffecd6ec;
}









    .overall-2 {
        width: 100%;
        display: grid;
        grid-template-columns: 50% 50%;
        padding: 0px 205px 80px 205px;
        /* background-color: #E9F5FB; */
    }

    .hd-sec2 {
        display: flex;
        justify-content: center;
        padding: 50px 205px 30px 205px;
        width: 100%;
        /* background-color: #E9F5FB; */
    }

    .title-header-sec2 {
        font-size: 2.5rem;
        font-family: 'MuangthaicapModern-Medium';
        color: #221f20;
    }

    .pic-left {
        border-radius: 10px;
        width: 100%;
        background-repeat: no-repeat;
        background-size: contain;
        box-shadow: 0 4px 8px #00000014;
    }

    .text-box-right {
        margin: 0 0 0 40px;
    }

    .group-1 {
        margin: 0;
        padding: 0;
    }

    .group-2 {
        margin-top: 10px;
        padding: 0;
    }

    .column-sec2 {
        display: grid;
        column-gap: 3%;
        grid-template-columns: 10% auto auto auto;
        width: 100%;
        align-items: center;
        margin-top: 15px;
    }

    #sub-s2 {
        color: #221f20;
        font-size: 1.2rem;
        font-family: 'MuangthaicapModern-Medium';
        text-align: center;
    }

    .col4 {
        font-size: 1.437rem;
        text-align: left;
        font-family: 'MuangthaicapModern-Medium';
        color: #221f20;
        padding: 10px 0px 15px 0px;

    }

    .col5 {
        font-size: 1rem;
        text-align: justify;
        font-family: 'MuangthaicapText-Regular';
        color: #4d4d4f;
    }

    .col6 {
        font-family: 'MuangthaicapModern-Medium';
    font-size: 1.1875rem;
    font-weight: 500;
    line-height: 1.5;
    padding-top: 25px;
    color: #221f20;
    }

    .col7 {
        font-size: 3rem;
        text-align: right;
        font-family: 'MuangthaicapModern-Medium';
        text-align: left;
    }



    .hd-sec3 {
        display: flex;
        justify-content: center;
        padding: 50px 205px 30px 205px;
        width: 100%;
    }

    .overall-3 {

        width: 100%;
        display: grid;
        grid-template-columns: 50% 50%;
        background-size: cover;
        background-repeat: no-repeat;
        padding: 0px 205px 0px 205px;
        background-color: white;
        /* background-color: #E9F5FB; */
    }

    .bg-right-col3 {
        border-radius: 10px;
        background-size: cover;
    }

    .text-box-left {
        width: 100%;
        background-color: rgba(255, 255, 255, 0.863);
        border-radius: 10px;
        background-color: white;
        padding: 0px 40px 0 0px;
        /* background-color: #E9F5FB; */
    }

    .column-sec3 {
        display: grid;
        grid-template-columns: 10% auto;
        column-gap: 3%;
        width: 100%;
        align-items: center;
    }

    .col1-s3 {
        font-size: 1.437rem;
        margin-top: 25px;
        font-family: 'MuangthaicapModern-Medium';
        text-align: left;
        color: #221f20;
    }

    .img-icon-s3 {
        width: 100%;
    }

    .img-icon-arrow{
        width: 20px;
    }

    .arrow-pic {
        text-align: right;
    }


    .img-icon-arrow2{
        width: 15px;
        vertical-align: baseline;
    }

    .details {
        font-size: 1rem;
        font-family: 'MuangthaicapText-Regular';
        /* margin: 18px 0px 18px 8px; */
        color: #4d4d4f;
        text-align: left;
    }

    .head-icon {
        width: 100%;
        font-family: 'MuangthaicapModern-Medium';
        font-size: 1.3rem;
        color: #00a2e5;
    }

    .icon-sec3 {
        font-family: 'MuangthaicapText-Regular';
        font-size: 0.875rem;
        background-color: rgba(255, 255, 255, 0.863);
        box-shadow: 2px 2px 10px #1f1f1f;
        padding: 12px;
        border-radius: 10px;
    }

    .hd-sec4 {
        display: flex;
        justify-content: center;
        padding: 50px 205px 10px 205px;
        width: 100%;
        color: #221f20;
    }

    .content-sec4 {
        display: flex;
        /* flex-basis: auto; */
        color: #4d4d4f;
        width: 100%;
        padding: 0px 205px 40px 205px;
        flex-direction: column;
        justify-items: center;
        flex-basis: fit-content;
    }

    .text-s4 {
        font-size: 1rem;
        text-align: center;
        font-family: 'MuangthaicapText-Regular';
        padding: 15px 0;
    }

    .btn-box {
        padding: 10px 0px 10px 0px;
        width: 100%;
        border-radius: 40px;
        }

    .button {
        font-family: 'MuangthaicapText-Medium';
        font-size: 0.875rem;
        display: flex;
        color: #221f20;
        align-items: center;
    }

    .btn {
        background-color: #00a2e5;
        border-radius: 50%;
        border: 5px solid #00a2e5;
        margin-left: 10px;
        display: flex;
    }

    .btn-icon {
        width: 20px;
    }

    .btn-box-s2 {
        width: fit-content;
        border-radius: 40px;
        display: flex;
        justify-content: center;
        width: 100%;
        }

        .button2 {
            font-family: 'MuangthaicapText-Medium';
            font-size: 1rem;
            display: flex;
            color: #221f20;
            align-items: center;
        }

    

    

    

    .aa-4 {
        width: 20px;
    }

    .overall-4 {
        width: 100%;
        padding: 0px 205px 105px 205px;
    }

    .box-content-s2{
        display: grid;
        grid-template-columns: 32% 32% 32%; 
        width: 100%;
        padding-left: 205px;
        padding-right: 205px;
        column-gap: 2%;

    }


    .card-s2{
        display: grid;
        grid-template-columns: auto;
        border-radius: 10px;
        background-color: hsl(44, 100%, 95%);
        border: 2px solid #fda32c;
        box-shadow: 0 4px 8px #00000014;
        padding: 30px 20px 20px 20px;
    }

    .card-s2-d{
        /* display: inline-block; */
        display: flex;
        justify-content: center;
        align-items: center;
        width: 100%;
        height: fit-content;
    }



    .num-s2{
        font-size: 1rem;
        color: #00a2e5;
        font-family: 'MuangthaicapModern-Medium';
    }

    .piccard-2{
        width: 100%;
        text-align: center;   
    }

    .card-sub-2{
        text-align: center;
        padding: 10px 0px 15px 0px;
        font-family: 'MuangthaicapText-Regular';
        font-size: 1rem;
    }

    .resize-piccard2 {
        width: 100px;
        height: 100px;
        border-radius: 50%;
        box-shadow: 0 4px 8px #00000014;
    }


    .text-contentp {
        font-size: 0.875rem;
        padding-top: 10px;
        color: #4f4f4d;
    }

    

    .picfull {
        width: 50%;
    }

    /* section-5 */



    .hd-sec5 {
        font-size: 2.5rem;
        text-align: center;
        font-family: 'MuangthaicapModern-Medium';
        padding: 50px 205px 30px 205px;
        color: #221f20;
    }

    .group-col-s5 {
        display: grid;
        grid-template-columns: 1fr 1fr 1fr;
        /* column-gap: 30px; */
        width: 100%;
        border-radius: 10px;
        box-shadow: 0 4px 8px #00000014;
        background-color: #fff6eaf1;
        /* border: 2px solid red; */
        padding: 50px 0px 50px 0px;
    }

    .col1-sec5 {
        display: grid;
        grid-template-rows: max-content;
        /* row-gap: -60px; */
        width: 100%;
        border-right: 2px solid black;
        /* border-radius: 10px; */
        padding: 15px 15px 0px 15px;

    }

    .col2-sec5 {
        display: grid;
        grid-template-rows: max-content;
        /* row-gap: -60px; */
        width: 100%;
        border-right: 2px solid black;
        /* border-radius: 10px; */
        padding: 15px 15px 0px 15px;


    }

    .col3-sec5 {
        display: grid;
        grid-template-rows: max-content;
        /* row-gap: -60px; */
        width: 100%;
        /* border-right: 2px solid black; */
        /* border-radius: 10px; */
        padding: 15px 15px 0px 15px;


    }

    .line-head-s5 {
        width: 100%;
        border-top: 2px solid black;
    }

    .resize-piccard-s5 {
        width: 8vw;
        height: 8vw;
        border-radius: 10px;
        box-shadow: 0 4px 8px #00000014;
        /* border: 5px solid #f6fff6ec; */
    }

    .thead-s5 {
        /* display: flex;
    justify-content: center;
    align-items: center; */
        /* margin-bottom: 40px; */
        text-align: center;
        font-family: 'MuangthaicapText-Regular';
        font-size: 1.4375rem;
        color: #221f20;
        /* padding-top: 10px; */
    }

    #sub-s5 {
        color: #4d4d4f;
        font-size: 1.2rem;
    }

    .result-s5 {
        display: flex;
        justify-content: center;
        align-items: center;
        text-align: center;
        font-family: 'MuangthaicapText-Regular';
        font-size: 3.5rem;
        color: #4d4d4f;
    }

    .unit-s5 {
        /* display: flex; */
        /* justify-content: center; */
        /* align-items: center; */
        text-align: center;
        font-family: 'MuangthaicapModern-Medium';
        font-size: 1rem;
        /* margin-bottom: -5vw; */
        color: #4d4d4f;
    }

    .pic-s5 {
        width: 100%;
        z-index: 4;
        border-radius: 100%;
        /* margin-top: -4vw; */
        text-align: center;
        padding: 20px 0px;
    }

    .grid-container {
        margin-left: 205px;
        margin-right: 205px;
        margin-bottom: 96px;
        display: grid;
        grid-template-columns: 30% 68%;
        column-gap: 2%;
        /* background-color: #f6fff0; */
        /* box-shadow: 0 4px 8px #00000014; */
        font-family: 'MuangthaicapText-Regular';
    }
    
    .grid1 {
        display: grid;
        grid-template-rows: auto auto;
        
    }
    
    .grid1-content {
        display: grid;
        grid-template-columns: 60% auto;
        column-gap: 5%;
        align-items: center;
        padding-bottom: 10px;
        
        
    }

    .texts {
        font-size: 0.875rem;
        color: #4d4d4f;
        padding-left: 20px;
    }
    
    .grid1-content2 {
        display: grid;
        grid-template-columns: 75% auto;
        align-items: center;
        
    }
    
    .grid1-content3 {
        align-items: baseline;
        display: grid;
        grid-template-columns: 50% 50%;
        
    }

    .grid1-content4 {
        align-items: baseline;
        display: grid;
        grid-template-columns: 60% 30% 10%;
        
    }

    
    .head-goal {
        text-align: center;
        font-size: 1.4375rem;
        font-family: 'MuangthaicapText-Medium';
    }
    
    .grid1-box1 {
        align-items: baseline;
        background-color: #fff6eaf1;
        padding: 20px;
        border-radius: 10px;
        box-shadow: 0 4px 8px #00000014;
    
    }

    .numbar {
        padding: 10px 0 10px 0;
        display: grid;
        grid-template-columns:50% 30% ;
        
        
    }

    .bar1 {
        background-color: #ff9046;
        border-radius: 5px 0 0 5px;
        box-shadow: 0 4px 8px #00000014;
        text-align: center;
        font-size: 0.875rem;
    }

    .bar2 {
        background-color: #ffcfbf;
        border-radius: 0 5px 5px 0;
        box-shadow: 0 4px 8px #00000014;
        text-align: center;
        font-size: 0.875rem;
    }

    .line-grid {
        border: 1px solid #d3d3d3;
        
    }
    
    .grid1-box2 {
        align-items: center;
        background-color: #fff6eaf1;
        padding: 25px;
        border-radius: 10px;
        box-shadow: 0 4px 8px #00000014;
        margin-top: 20px;
    
    }
    
    .grid2-box1 {
        background-color: #fff6eaf1;
        padding: 20px;
        border-radius: 10px;
        box-shadow: 0 4px 8px #00000014;
    
    }

    .grid-content {
        display: grid;
        grid-template-columns: 30% auto;
    }
    
    .content-goal {
        font-size: 1.125rem;
        font-family: 'MuangthaicapText-Regular';
        color: #4d4d4f;

    
    }
    
    .content-goal2 {
        font-size: 1rem;
        font-family: 'MuangthaicapText-Regular';
        color: #4d4d4f;
    
    }

    .content-goal3 {
        font-size: 1rem;
        font-family: 'MuangthaicapText-Regular';
        color: #4d4d4f;
        padding: 15px 0 0 0;
    }
    
    
    
    .num-goal{
        font-size: 3rem;
        font-family: 'MuangthaicapText-Regular';
        font-weight: bold;
        color: #F6A611;
        text-align: left;
    
    }

    .num-goal17{
        font-size: 4rem;
        font-family: 'MuangthaicapText-Regular';
        font-weight: bold;
        color: #F6A611;
        text-align: center;
    
    }


    .num-goal5{
        font-size: 3rem;
        font-family: 'MuangthaicapText-Regular';
        font-weight: bold;
        color: #F6A611;
        text-align: center;
    
    }

    .num-goal3{
        font-size: 1.2rem;
        font-family: 'MuangthaicapText-Regular';
        font-weight: bold;
        color: #7c7c7c;
        text-align: right;

    
    }

    .num-goal6{
        font-size: 1.2rem;
        font-family: 'MuangthaicapText-Regular';
        font-weight: bold;
        color: #F6A611;
        text-align: right;

    
    }

    .num-goal4{
        font-size: 1.2rem;
        font-family: 'MuangthaicapText-Regular';
        font-weight: bold;
        color: #7c7c7c;
        text-align: center;
    
    }
    
    .num-goal2{
        display: flex;
        font-size: 1.5rem;
        font-family: 'MuangthaicapText-Regular';
        font-weight: bold;
        color: #50df4b;
        justify-content: right;
    
    }

    .text-s {
        width: 75%;
    }
    
    .grid2 {
        display: grid;
        grid-template-rows: auto auto;
    }
    
    .grid2-content1 {
        display: grid;
        grid-template-columns: 50% 50%;
        padding: 10px;
    }
    
    .elec-content {
        display: grid;
        grid-template-columns: 90px auto;
        column-gap: 5%;
        align-items: center;
        padding: 10px 0 0 0;
        
    }
    
    .elec-content2 {
        display: grid;
        grid-template-columns: 90px auto;
        column-gap: 5%;
        margin-top: 25px;
        align-items: center;
    }

    .elec-content3 {
        display: grid;
        grid-template-columns: 90px auto;
        column-gap: 5%;
        margin-top: 35px;
        align-items: center;
    }
    
    .picc {
        width: 100%;
        border-radius: 50%;
    }

    .picc2 {
        width: 100%;
    }
    
    .grid-sub-con {
        display: grid;
        grid-template-columns: 60% 40%;
        align-items: baseline;
    }
    
    .result-head-grid {
        font-size: 1.125rem;
        color: #221f20;
    }

    .result-head-grid2 {
        font-size: 1.125rem;
        color: #221f20;
        text-align: center;
    }
    
    .q-text{
        font-size: 0.875rem;
        color: #4d4d4f;
    }
    
    .q-text3{
        font-size: 1.4375rem;
        color: #221f20;
    }
    
    .q-text4{
        font-size: 1rem;
        color: #636364;
    }
    
    .q-text2{
        font-size: 0.7rem;
        color: #4d4d4f;
    }
    
    .unit {
        font-size: 0.7rem;
    }

    .unit2 {
        font-size: 0.7rem;
        color: #7c7c7c;
    }
    
    .numm-q {
        text-align: right;
        align-items: baseline;
    }
    
    .numqq {
        font-size: 3rem;
        font-weight: bold;
        color: #50df4b;
    }
    
    .more-text {
        color: #50df4b;
        font-weight: bold;
        font-size: 0.8rem;
    }
    
    .down-text {
        color: #ff6c6c;
        font-weight: bold;
        font-size: 0.8rem;
    }
    
    .down-text2 {
        color: #50df4b;
        font-weight: bold;
        font-size: 1.125rem;
    }
    
    .grid2-content2 {
        display: grid;
        grid-template-columns: 100px 60% auto;
        padding: 30px;
        margin-top: 20px;
        border-radius: 10px;
        box-shadow: 0 4px 8px #00000014;
        background-color: #fff6eaf1;
        align-items: center;
        column-gap: 5%;
    }
    
    .textttt {
        display: grid;
        grid-template-columns: 90px auto;
        column-gap: 5%;
        align-items: center;
    }

    .pic100 {
        width: 100%;
    }

    .accident-box {
        padding: 25px 0 0 10px;
        color: #7c7c7c;
        font-size: 0.875rem;
    }









 




 

    .read-more {
        position: absolute;
        width: 6.5vw;
        height: 2.2vw;
        text-align: center;
        background-color: #A2E82D;
        padding-top: 0.2vw;
        border-radius: 0.5vw;
        margin-left: 80vw;
        margin-top: 2vw;
    }

    .read-more a {
        font-size: 1vw;
        text-decoration: none;
        color: white;
    }

    .read-more2 {
        position: absolute;
        width: 6.5vw;
        height: 2.2vw;
        text-align: center;
        background-color: #A2E82D;
        padding-top: 0.2vw;
        border-radius: 0.5vw;
        margin-left: 5.5vw;
        margin-top: 1vw;
    }

    .read-more2 a {
        font-size: 1vw;
        text-decoration: none;
        color: white;
    }

    

    .lang-th {
        vertical-align: middle;
        width: 1.5vw;
        margin-right: 0.2vw;
    }




    .footer {
        padding-left: 205px;
        padding-right: 205px;
        background-color: #00a2e5;
        position: relative;

    }

    .top-inform {
        display: flex;
        width: 100%;
        padding-top: 45px;
        justify-content: space-between;
    }

    .col1 {
        font-family: 'Muangthaicaptext-Regular';
        color: #fff;
    }

    .footer-header1 {
        font-family: 'MuangthaicapModern-Medium';
        font-size: 1.4375rem;
    }

    .member p {
        font-size: 1rem;
        margin-top: 15px;
    }

    .button-member {
        text-decoration: none;
        color: #00a2e5;
        font-size: 0.875rem;
        font-family: 'Muangthaicaptext-Medium';
    }

    .bm-content {
        margin-top: 15px;
        border-radius: 30px;
        width: 210px;
        padding: 8px;
        display: flex;
        background-color: #fff;
        align-items: center;
        justify-content: space-around;
    }

    .arrow-right-img {
        width: 20%;
    }

    .followme {
        font-family: 'Muangthaicaptext-Medium';
        font-weight: 600;
        margin-top: 25px;
        font-size: 0.875rem;
    }

    .button-followme {
        display: flex;
        flex-direction: row;
        margin-top: 8px;
    }

    .youtube {
        background-color: #fff;
        display: flex;
        align-items: center;
        justify-content: center;
        width: 48px;
        height: 48px;
        border-radius: 50%;
    }

    .facebook {
        background-color: #fff;
        display: flex;
        align-items: center;
        justify-content: center;
        width: 48px;
        height: 48px;
        border-radius: 50%;
        margin-left: 10px;
    }

    .youtube-img {
        width: 34%;
    }

    .col2 {
        margin-left: -7vw;
    }

    .col2 ul {
        font-family: 'Muangthaicaptext-Regular';
        list-style: none;
        color: #fff;
        font-size: 0.875rem;
        line-height: 2.1rem;
        text-decoration: none;
    }

    .col2 ul li a:visited {
        color: white;
    }

    .col3 {
        color: #fff;
        font-family: 'Muangthaicaptext-Regular';
    }

    .col3 .address-header {
        font-family: 'Muangthaicaptext-Medium';
        margin-top: 10px;
        font-size: 0.875rem;
        font-weight: 600;
    }

    .location {
        font-size: 0.875rem;
        margin-top: 5px;
    }

    .location ul {
        list-style: none;
    }

    .location ul li a {
        text-decoration: none;
        color: white;
        font-size: 0.875rem;
    }

    .location ul li a:visited {
        color: white;
    }

    .line1 {
        margin-top: 10px;
        width: 100%;
        border-top: 1px solid yellow;
    }

    .tel-text {
        font-family: 'Muangthaicaptext-Medium';
    }

    .tel-number {
        font-size: 0.875rem;
        font-family: 'Muangthaicaptext-Regular';
        font-weight: 400;
    }

    .bottom-inform {
        display: flex;
        align-items: centerfont-sizpi;
        justify-content: space-between;
        font-size: 0.875rem;
        font-family: 'Muangthaicaptext-Regular';
        color: white;
        padding-top: 45px;
        padding-bottom: 45px;
    }

    .text-inform2 {
        width: 600px;
        display: flex;
        justify-content: space-between;
    }

    .text-inform2 a {
        color: #fff;

    }

    .yellow {
        color: yellow;
    }

    .running-underline2 {
        position: relative;
        text-decoration: none;
    }

    .running-underline2::before {
        content: "";
        position: absolute;
        width: 0px;
        height: 1px;
        background-color: #ffffff;
        /* สีของเส้นใต้ */
        bottom: -8px;
        left: 0;
        transition: all 0.5s ease;
        /* เพิ่ม transition เพื่อให้มีการเคลื่อนไหวเนื่องจากความเร็วที่กำหนด */
    }

    .running-underline2:hover::before {
        width: 250px;
        background-color: #ffffff;
    }

    .grid50 {
        display: grid;
        grid-template-columns: 49% 49%;
        column-gap: 2%;
    }

    #company-info {
        color: inherit;
        text-decoration: none;
      }

    





}